Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_Factory_Set.cpp File Reference

`#include "PG_Factory_Set.h"`

Include dependency graph for PG_Factory_Set.cpp:

## Functions
const char * | get_rcsid_PortableGroup_PG_Factory_Set (const char *)
## Variables
const char * | rcsid_PortableGroup_PG_Factory_Set = get_rcsid_PortableGroup_PG_Factory_Set ( rcsid_PortableGroup_PG_Factory_Set )

## Function Documentation

const char* get_rcsid_PortableGroup_PG_Factory_Set | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableGroup_PG_Factory_Set = get_rcsid_PortableGroup_PG_Factory_Set ( rcsid_PortableGroup_PG_Factory_Set )`[static]`